@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700.eot');
    src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.4em'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 585px;
    margin: 1rem auto;
    border: solid 2px #000;
    background-color: #fff;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.25rem;
    font-size: 2.3em;
    line-height: 1.1em;
    text-align: center;
}
h1 span {
    display: block;
    font-weight: 400;
    margin-top: 0.25rem;
}
h1 small {
    display: block;
    font-size: 0.875em;
    line-height: 1.3;
}
h1+p {
    text-align: center;
    font-size: 1.125em;
    line-height: 1.3;
}
h1+p+p {
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 0.875rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    font-family: Arial, sans-serif;
    float: left;
    margin-left: -0.875rem;
}
header section {
    position: relative;
    background: #090806;
    text-align: center;
}
figure {
    padding: 2rem 1rem 1rem;
    margin: 0;
}
header p {
    padding: 1rem 2rem;
    text-align: center;
    font-weight: 700;
    background: #E6E5DC;
}
main {
    display: block;
    padding: 1.5rem 1.4rem 1.25rem;
}
article>p:last-of-type {
    padding-bottom: 1rem;
    text-align: justify;
}
footer p {
    text-align: center;
    padding: 0;
}
@media only screen and (max-width:584px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    main {
        padding: 1rem;
    }
    h1 {
        font-size: 1.8em;
    }
    p :is(a, span) {
        display: inline-block;
    }
    article>p:last-of-type {
        text-align: left;
    }
}